# Ollama

llma2 模型管理工具，在本地启动并运行大型语言模型。

## Usage


```
# 安装 ollama
wget https://github.com/jmorganca/ollama/releases/download/v0.1.11/ollama-linux-amd64
chmod +x ollama-linux-amd64
# 或者
curl -fsSL https://ollama.com/install.sh | sh


ollama run mistral

ollama run codellama

ollama run llama2
ollama run llama2-uncensored
ollama run llama2:13b
ollama run llama2:70b

ollama run orca-mini
ollama run vicuna


./ollama-linux-amd64  serve

```

## Develop

安装基础依赖 git build-essential cmake go1.21
```
go build
```

或在容器中构建， Dockerfile.build

